Subject: GLOWBUGS digest 175

From: [email-masked]
Date: Wed, 1 May 1996 22:25:21 -0500 (CDT)

GLOWBUGS Digest 175

Topics covered in this issue include:

  1) Help with gg32figx ps files
	by [email-masked] (John Heck)
  2) 6AG7 Linear Amp
	by "James P. Rybak" <[email-masked]>
  3) Re: whoa, Nellie, on CW! [adjusting a bug]
	by Andy Wallace <[email-masked]>
  4) Double bug?
	by Jeff Duntemann <[email-masked]>

----------------------------------------------------------------------

Date: Wed, 1 May 96 11:23:51 EDT
From: [email-masked] (John Heck)
To: [email-masked]
Subject: Help with gg32figx ps files
Message-ID: <[email-masked]>

I have downloaded the gg32fig1 - 4 postscript files from the archive site. I cannot
print figures 1,2 and 4, though, because my printer whines about them being too large.
These are for the George Grammer 1932 Hartley, which I am considering building. If any-
one has these figures, and could copy them for me, I would send them a SASE and copy
money. Thank you.

John Heck
Dayton, Ohio
[email-masked]

------------------------------

Date: Wed, 1 May 1996 10:25:29 -0600 (MDT)
From: "James P. Rybak" <[email-masked]>
To: Glowbugs <[email-masked]>
Subject: 6AG7 Linear Amp
Message-ID: <[email-masked]>

A couple of weeks ago, someone posted a message on this list or on the 
boatanchors list (I can't remember which) about a QST article long ago 
where someone built a linear amp which used a zillion 6AG7 tubes.  If the 
issue of QST in which this article appeared was mentioned, I didn't 
notice it.  I'd appreciate it very much if someone could tell me what 
issue of QST contained the article.

Thanks.

Jim Rybak  W0KSD

------------------------------

Date: Wed, 1 May 96 16:47:29 EDT
From: Andy Wallace <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: Re: whoa, Nellie, on CW! [adjusting a bug]
Message-ID: <9605012047.AA02583@taku>

----- Begin Included Message -----

Subject: Re: whoa, Nellie, on CW!
Content-Length: 542

I wonder if you can tell me more about those speed weiughts on your bug. 
I  enjoy my vibroplex (whixch I bought new) and despite several hours of 
playing with the settings, always have trouble slowing down. (and still 
sounding sharp). Dits are sometimes a bitch to get right!

----- End Included Message -----

Hi, Jay!

I am sending this to the list also as others may find 
it useful, and no doubt the CW maestros like NA4G
will chirp er, chime in. In fact, when I was asking
questions after I bought my Vibroplex Original Deluxe 
(the chrome one is only $10 more than the painted one),
Bob sent me a good treatise on bug tuning. 

I am typing this from memory, but some of it came
from the info sheet Mitch Mitchell sends out with
all his new bugs from the new Vibroplex shop in Mobile. 

Start by loosening all the thumbscrews. (Don't loosen
the spring ones all the way, just "enough" to make the 
arm swing free.) Then adjust the right-hand positioning
screw so the end of the arm JUST starts to touch the
damper (the roller or arm in the back that stops
the arm from vibrating when you let go of the paddle). 
Tighten that lockwheel. The arm should be on the centerline
of the base, at this point... 

Next, I usually adjust the dash spacing with the left front
screw. I like a short dash spacing. Tighten the wheel and
adjust the front dash spring to the right to your liking.

I adjust the dot contacts last as they are touchy. Use the 
sidetone of your rig or an oscillator, of course!

At first I followed the author's suggestion in the book KEYS, 
KEYS, KEYS. He likes a wide (1/8" I think) paddle travel. This
works but I found it was making a lot more work for my wrist than
necessary. 

Put the speed weights where you think you want them -- if
you want slow, push them out to the end until the end one almost
reaches the damper -- but make sure there's a space there. 
Tighten their screws. 

I then adjust the dot travel screw (left side, behind the 
pivot, opposite the first travel screw you adjusted) for what
I think is a good setting. I think my travel on the paddle end
is about 1/16" or less. 

Now the hard part: adjusting the dot contact for a good sound.
First, be sure the contacts are mating squarely and adjust their
little brackets if they aren't. 

The right position for the dot contact is (according to my 
ears) midway between bad and bad. :-) What I mean is, 
if the contacts are too close, the dots will have too short
a space between them and you probably can't get eight in
a row out of the bug before it's a flatliner like in the movies. 
Too wide a spacing and the dots are too short and "chopped."
With my oscillator, they actually sound a little "sparky" if
the contacts are too far away.

I've found the sweet spot is just midway of those two extremes. 
Beware that when you tighten the contact lockwheel, the contact
will be backed out slightly when the wheel is tight. So I have
to loosen the wheel, close the contact a little more, then retighten
the lockwheel. 

Where to put the dot spring is a matter of taste. I like
mine fairly tight. Of course, when you adjust that, or
the weight positioning, you have to readjust the dot 
contacts as well!

Then that should do it! I am sure you will get some references to
QST or CQ articles, but I haven't seen them...I think there's even
a way to do it with a VOM and adjust for a certain needle travel. 
But it all comes down to what your ear likes. 

You can have whatever swing you like, but it will sound better
if the bug isn't making choppy dits. I used to love my call
(KA1GTT) because it was a nice one to do with a straight 
key... Then I started practicing with a bug and gosh...so many
DAHs to get right. (I find it hard to get multiple dahs
like J or zero to sound even.) Practice, practice! As I
said I like the J-36 because it is a little limp and sends
at my speed. <grin> 

Speaking of which, I have TWO of the LARGE weights on the 
Vibroplex and it still sends at about 20wpm. If that is
your situation you can do what that book author did and
lump an PL-259 antenna connector on the end of the bug,
or hang a clothespin off the setscrew!

That seems to be the problem -- adding another weight doesn't
slow it down enough. What it needs is a larger DIAMETER, 
heavier weight. (This is probably obvious to someone 
who knows/remembers physics.) We are working with something
designed at the turn of the century by Mr. (dang, forgot!)
and for all the quirks of a mechanical bug, I still like
it. 

Please excuse the long ramble but I have been pretty quiet
on Boatanchors lately! I hope Jack will allow this topic
as he has in the past. I think bugs (keys in general) are
apropos to old gear. Personally I like CW but will not
look down on anyone who doesn't like it, and the code
debate is off-topic. But as I've said before -- I feel
using CW and its paraphernalia makes me feel I am still of
the same breed as the real radio pioneers who used
balloon shaped tubes and spark gaps. 

I hope this helps. 

73, all!
--Andy
[email-masked]

P.S. You asked if I was a FISTS member -- no, I'm not. What
is that? 

------------------------------

Date: Wed, 1 May 1996 14:48:39 -0700
From: Jeff Duntemann <[email-masked]>
To: [email-masked]
Subject: Double bug?
Message-ID: <[email-masked]>

I am imagining this, or was there once a type of bug with *2* wobblers, a
long one for dahs and a short one for dits?  The long one was *below* the
short one, so that when the long lever oscillated it didn't interfere with
the short one.  Maybe it was a joke in *73*, but even if it was I can't
honestly think it would be truly impossible to do.  The trickiness would
have to be in the linkage that nudged the long wobble on a left swipe and
the short one on a right swipe.

I'm only a young snipe of 44; maybe this was one of those grandad things,
like rotary spark gaps...

Bugs take a steady, trained hand.  My dad was incredible on his Vibroplex
Presentation, but I could never master it.

--73--

--JD--

------------------------------

End of GLOWBUGS Digest 175
**************************